/usr/pkg/lib/perl5/vendor_perl/5.42.0/DDP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/ARRAY.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/CODE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/ContentType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/DB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/DateTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/Digest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/FORMAT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/GLOB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/GenericClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/HASH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/OBJECT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/REF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/SCALAR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/VSTRING.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Filter/Web.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Profile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Profile/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Profile/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Theme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Theme/Classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Theme/Material.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Theme/Monokai.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Printer/Theme/Solarized.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DDP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter::ContentType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter::DB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter::DateTime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter::Digest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Filter::Web.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Profile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Profile::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Profile::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Theme.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Theme::Classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Theme::Material.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Theme::Monokai.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Printer::Theme::Solarized.3
